@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;font-family: 'Open Sans', sans-serif;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: rgb(117, 117, 117);}
:-moz-placeholder{ color: rgb(117, 117, 117);}
::-moz-placeholder{ color: rgb(117, 117, 117);}
:-ms-input-placeholder{ color: rgb(117, 117, 117);}
::-ms-input-placeholder{ color: rgb(117, 117, 117);}
:placeholder-shown{ color: rgb(117, 117, 117);}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Open Sans';}
#full_wrapper{/*min-height: 100%;*/ height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width:1140px;margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
/* Push */
.push{}

/* Header*/
header{box-shadow: 0px 0px 8px rgba(0,0,0,0.4);-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);-o-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);position: fixed;width: 100%;top:0px;z-index: 9999;left: 0;right: 0;background-color: #ffffff;}
header .top_header{background-color: #007fc6;background: #00a6e4; background: -moz-linear-gradient(to bottom, #0c759c 0%,#0078c1 100%); background: -webkit-linear-gradient(to bottom, #3da5cc 0%,#0078c1 100%); background: linear-gradient(to bottom, #3da5cc 0%,#0078c1 100%);padding:8px 0px 10px 0px;}
header .top_header .contact a span{font-size: 13px;line-height: 1.5;color: #ffffff;margin-right: 20px;font-weight: 600;}
header .top_header .contact a i{display: inline-block;vertical-align: middle;margin-right: 10px;color: #ffffff;}
header .top_header .contact{float: left;}
header .top_header .social_link{float: right;}
header .top_header .social_link a{color: #ffffff;margin: 0px 10px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header .top_header .social_link a:last-child{margin-right: 0;}
header .top_header .social_link a:hover{opacity: 0.7;}
header .top_header .contact .tel{pointer-events: none;}
header .bottom_header{padding: 10px 0px;}
header .bottom_header .logo{float: left;}
header .bottom_header .menu{float: right;}
header .bottom_header .menu nav{margin-top: 18px;}
header .bottom_header .menu nav ul li{list-style: none;display: inline-block;vertical-align: middle;margin-left: 25px;}
header .bottom_header .menu nav ul li a{font-size: 16px;font-weight: 600;text-transform: uppercase;color: #5d5454;padding-bottom: 30px;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header .bottom_header .menu nav ul li a:after{position: absolute;content: '';width: 0%;left: 0;right: auto;background-color: #0377b7;height: 2px;bottom: 0px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header .bottom_header .menu nav ul li a:hover:after{width: 100%;right: 0;margin: auto;}
header .bottom_header .menu nav ul li a:hover{color: #0377b7;}
header .bottom_header .menu nav ul li.active a{color: #0377b7;}
header .bottom_header .menu nav ul li.active a:after{width: 100%;right: 0;margin: auto;}

img{max-width: 100%;}
.banner{background-size: cover;background-position: center center;height: 618px;margin-top: 122px;overflow: hidden;}
.banner .man_img{width: 40%;float: left;padding-top: 20px;}
.banner .man_img img{margin-left: -20px;}
.banner .banner_text{width: 60%;float: right;padding-left: 100px;margin-top: 80px;padding-bottom: 30px;}
.banner .banner_text h1{color: #4a4848;text-transform: uppercase;font-size: 38px;}
.banner .banner_text h2{color: #4a4848;text-transform: uppercase;font-size: 30px;margin-bottom: 20px;}
.banner .banner_text h4{text-transform: capitalize;color: #4295b9;margin-bottom: 10px;}
.banner .banner_text p{color: #666666;font-size: 14px;padding-bottom: 50px;padding-right: 50px;font-weight: 600;}
.banner .banner_text a.sign_up{ line-height: 2.8;font-weight: bold;text-transform: uppercase;padding: 0 1.8em;margin: 5px 0;color: #1265a8;display: inline-block;vertical-align: middle;-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;border: 3px solid #1265a8;}
.banner .banner_text a.sign_up:hover{background-color: #1265a8;color: #ffffff;}
.how_it_work{margin: 50px 0px;}
.title_header h2{text-align: center;margin-bottom: 50px;font-size: 34px;text-transform: uppercase;color: #000000;position: relative;padding-bottom: 10px;}
.title_header h2:after{position: absolute;content: '';width: 50px;height: 4px;background-color: #1265a8;left: 0;right: 0;margin: auto;bottom: 0px;border-radius: 10px;}
.how_it_work .step .box{padding: 0px 10px;text-align: center;}
.how_it_work .step .box .images{display: inline-block;vertical-align: middle;width: 100%;max-width: 240px;height: 240px;border-radius: 50%;background-size: cover;background-position: center center;border: 5px solid #0477b5;position: relative;}
.how_it_work .step .box .images span{position: absolute;top:0px;left: 0; width: 60px;height: 60px;line-height: 48px;color: #ffffff;font-size: 24px;background-color: #0477b5;border-radius: 50%;border:5px solid #ffffff;font-weight: bold;}
.how_it_work .step .box h3{margin-top: 20px;font-size: 28px;color: #444444;padding-bottom: 10px;}
.how_it_work .step .box h5{color: #444444;font-size: 20px;font-weight: 400;line-height: 22px;padding: 0px 60px;}
.how_it_work .step{border-right: 1px solid #e8e8e8;padding:50px 0px;}
.icon_list{text-align: center;}
.icon_list .icon{width: 120px;text-align: center;display: inline-block;vertical-align: top;margin: 0px 20px;margin-bottom: 20px;}
.icon_list .icon .w-iconbox-icon{background-color: #3853A4;height: 70px;width: 70px;line-height: 70px;font-size: 28px;display: inline-block;vertical-align: middle;color: #ffffff;border-radius: 50%;}
.icon_list .icon h4{color: #444444;font-size: 24px;font-weight: 400;}
.icon_list .icon h6{font-size: 13px;line-height: 21px;font-weight: 400;color: #666666;}
footer{background-color: #007fc6;background: #00a6e4;background: -moz-linear-gradient(to bottom, #3da5cc 0%,#0078c1 100%);background: -webkit-linear-gradient(to bottom, #3da5cc 0%,#0078c1 100%);background: linear-gradient(to bottom, #3da5cc 0%,#0078c1 100%);padding: 30px 0px;}
footer p{float: left;color: #ffffff;}
footer .menu{float: right;}
footer .menu nav ul li{list-style: none;display: inline-block;vertical-align: middle;margin-left: 25px;}
footer .menu nav ul li a{font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;padding-bottom: 30px;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}


/* sign_up */
.main.sign_up .banner{min-height: 855px;background-position:  center center;height: auto;}
.sign_up .consulation h1{font-size: 60px;line-height: 50px;color: #4a4848;}
.sign_up .consulation h2{font-size: 46px;color: #4a4848;margin-bottom: 10px;padding-bottom: 10px;position: relative;}
.sign_up .consulation h2:after{position: absolute;content: '';width: 100%;height: 2px;background-color: #1265a8;left: 0;bottom: 0px;border-radius: 10px;}
.sign_up .consulation .contact_form{width: 100%;}
.sign_up .consulation .contact_form .in{width: 100%;background-color: #fff;height: 50px;border: 1px solid rgba(0,0,0,0.2);border-radius: 5px;margin-bottom: 15px;padding-left: 20px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.sign_up .consulation .contact_form .in:focus{border-color: rgb(64, 84, 159);}
.sign_up .consulation .contact_form .submit{width: 100%;line-height: 48px;font-weight: 600;color: #ffffff;text-transform: uppercase;border: 3px solid #1265a8;background-color: transparent;color: #1265a8;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.sign_up .consulation .contact_form .submit:hover{background-color: #1265a8;color: #ffffff;}
.sign_up .banner .man_img{padding-top: 40px;}
.sign_up .banner .man_img img{display: block;border-bottom: #1265a8 2px solid;}


/* trademark */
.trademark .banner{height: 420px;display: table;width: 100%;}
.trademark .banner .wrapper{display: table-cell;text-align: center;vertical-align: middle;text-align: center;}
.trademark .banner h1{display: table-cell;text-align: center;vertical-align: middle;display: block;margin: 0 auto;text-transform: uppercase;text-shadow: 0px 0px 10px rgba(0,0,0,0.8);-webkit-text-shadow: 0px 0px 10px rgba(0,0,0,0.8);-o-text-shadow: 0px 0px 10px rgba(0,0,0,0.8);-moz-text-shadow: 0px 0px 10px rgba(0,0,0,0.8);}
.our_trademark{margin: 50px 0px;}
.our_trademark .box{width: 32%;float: left;position: relative;height: 350px;background-color: #ffffff;margin-right: 2%;margin-bottom: 20px;box-shadow: 0px 0px 5px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
.our_trademark .box:nth-child(3n){margin-right: 0;}
.our_trademark .box .image{position: absolute;width: 100%;height: 100%;top: 0;left: 0;right: 0;margin: auto;background-repeat: no-repeat;background-position: center center;background-size: 80% auto;}
.our_trademark .box .hover_text{position: relative;z-index: 99;background-color: rgb(15, 131, 196,0.89);padding: 20px;height: 100%;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;overflow: scroll;}
.our_trademark .box:hover .hover_text{opacity: 1;visibility: visible;}
.our_trademark .box .hover_text p{color: #ffffff;font-size: 14px;line-height: 20px;}
.our_trademark .box .hover_text h3{color: #ffffff;text-transform: uppercase;padding-bottom: 10px;margin-bottom: 15px;position: relative;}
.our_trademark .box .hover_text h3:after{position: absolute;content: '';bottom: 0px;left: 0;width: 50px;height: 2px;background-color: #ffffff;}
.our_trademark .box ::-webkit-scrollbar {width: 0px; background: transparent;}

/*get_start*/
.get_start{margin-top: 150px;}
.get_start .col_input{}
.get_start .col_input .col-6{padding: 0px 20px;}
.get_start .col_input .input_field{margin-bottom: 20px;}
.get_start .col_input .input_field .divide_input .in{width: 48%;margin-right: 4%;float: left;}
.get_start .col_input .input_field .divide_input .in:last-child{margin-right: 0;}
.get_start .col_input label{display: block;font-weight: 600;padding-bottom: 8px;}
.get_start .col_input .in{width: 100%;background-color: #f5f5f5;border-radius: 0px;border: 0px;height: 50px;margin-bottom: 10px;padding-left: 20px;border: 1px solid #cbcbcb;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.get_start .col_input .in:focus{border-color: #067cc2;}
.get_start .col_input select{-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';outline: none;background-image: url(../images/site/arrow.png);background-repeat: no-repeat;background-position: 95% center;background-size: 20px;}
.get_start .submit{display: block;margin: 0 auto; line-height: 2.8;font-weight: bold;text-transform: uppercase;padding: 0 90px;margin: 5px 0;color: #1265a8;-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;border: 3px solid #1265a8;background-color: transparent;margin: 0 auto;margin-bottom: 30px;}
.get_start .submit:hover{background-color: #1265a8;color: #ffffff;}


/* responsible_credit(index) */
.responsible_credit{margin: 50px 0px;}
.responsible_credit .section .credit_blog{padding: 0px 10px;}
.responsible_credit .section .credit_blog .image-overlay{height: 200px;width: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.responsible_credit .section .credit_blog h4{margin: 15px 0px 10px 0px;font-size: 24px;}
.responsible_credit .section .credit_blog p{line-height: 22px;font-size: 14px;padding-bottom: 10px;color: #444444;}
.responsible_credit .section .credit_blog h6{color: #000000;font-size: 20px;}
.responsible_credit .section .credit_blog ul{padding: 10px 0px 15px 0px;padding-left: 15px;}
.responsible_credit .section .credit_blog ul li{font-size: 14px;color: #444444;}
.responsible_credit .section .credit_blog .learn_more{line-height: 2.5;font-weight: bold;text-transform: uppercase;padding: 0 20px;margin: 5px 0;color: #1265a8;display: inline-block;vertical-align: middle;-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;border: 3px solid #1265a8;font-size: 14px;margin-top: 10px;}
.responsible_credit .section .credit_blog .learn_more:hover{background-color: #1265a8;color: #ffffff;}
.banner .banner_text iframe{background-color: transparent !important;}

.testimonial{text-align: center;padding: 170px 0px;background-size: cover;background-attachment: fixed;position: relative;}
.testimonial:after{position: absolute;content: '';width: 100%;height: 100%;background-color: rgba(0,0,0,0.4);top: 0;left: 0;right: 0;margin: auto;}
.testimonial *{position: relative;z-index: 9;}
.testimonial h6{color: #ffffff;font-size: 16px;font-weight: 600;padding-bottom: 20px;}
.testimonial h4{color: #ffffff;font-weight: bold;font-size: 30px;margin-bottom: 20px;padding: 0px 20px;}
.testimonial .experience{line-height: 3.5;font-weight: bold;text-transform: uppercase;padding: 0px 30px;margin: 5px 0;color: #ffffff;display: inline-block;vertical-align: middle;-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;border: 3px solid #ffffff;font-size: 14px;margin-top: 10px;}
.testimonial .experience:hover{background-color: #1265a8;color: #1265a8;border-color: #1265a8;color: #ffffff;}















